/* default.css */

body {
    padding-top: 60px;
    padding-bottom: 40px;
}

div.ob_header {
    padding-bottom: 8px;
    margin: 18px 0 27px;
    border-bottom: 1px solid #eeeeee;
}

div.ob_row {
    padding: 10px;
}

div.ob_col {
    display: inline-block;
}

@media(max-width: 768px) {
    div.ob_col {
    display: block;
    }
}

div.ob_label {
    width: 200px;
    white-space: normal;
    text-align: right;
    margin-right: 10px;
}

@media(max-width: 768px) {
    div.ob_label {
        text-align: left;
    }
}

div.ob_input > input {
    width: 240px;
}

div.ob_select > select {
    width: 240px;
    height: 28px;
    line-height: 28px;
}

div.ob_select > select[multiple] {
  height: auto;
}

div.ob_input > textarea {
    width: 240px;
    height: 100px;
}

div.ob_buttons {
    padding-top: 20px;
}